# Copyright (C) 2026 Omega Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Cleaning Maintenance 1.3.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/cleaning-maintenance\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-18T12:01:44+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: cleaning-maintenance\n"

#. Theme Name of the theme
#: style.css
#: inc/custom-functions.php:378
msgid "Cleaning Maintenance"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.omegathemes.com/products/free-maintenance-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Cleaning Maintenance is a modern, versatile theme designed for janitorial services, commercial cleaning companies, residential housekeeping, office cleaning, industrial facility maintenance, carpet cleaning, window cleaning, floor care, sanitation services, deep cleaning, eco-friendly hygiene solutions, and professional cleaning agencies. Ideal for both small cleaning businesses and large facility management companies, it helps showcase cleaning services, maintenance schedules, team profiles, service packages, and pricing plans in a clear and professional way. With a clean, responsive, and mobile-friendly layout, it ensures smooth browsing across desktops, tablets, and smartphones while maintaining fast performance and SEO-friendly structure for better online visibility. Built for flexibility and industrial cleaning workflows, it supports service listings, cleaning equipment details, booking requests, and customer testimonials to build trust and engagement. Customization options for colors, typography, and layouts allow businesses to match their branding, while banners and call-to-action sections help convert visitors into clients. The theme integrates smoothly with Contact Form 7 for inquiries, Bookly for appointment scheduling and service bookings, WooCommerce for selling cleaning products and maintenance packages, and WPForms for lead generation and customer communication. Cleaning Maintenance provides a complete digital platform for cleaning professionals to promote services, manage bookings, and grow their online presence in the competitive cleaning, sanitation, and facility management industry."
msgstr ""

#. Author of the theme
#: style.css
msgid "Omega Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.omegathemes.com/"
msgstr ""

#: 404.php:38
msgid "Homepage"
msgstr ""

#. translators: %d: ID of a post.
#: classes/class-walker-menu.php:76
#, php-format
msgid "#%d (no title)"
msgstr ""

#: classes/class-walker-menu.php:120
#: inc/custom-functions.php:46
msgid "Show sub menu"
msgstr ""

#. translators: 1: title.
#: comments.php:22
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:28
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:52
msgid "Comments are closed."
msgstr ""

#. Template Name of the theme
msgid "Front Page Template"
msgstr ""

#: functions.php:79
msgid "https://layout.omegathemes.com/steps/pro-cleaning-maintenance/"
msgstr ""

#: functions.php:82
msgid "https://www.omegathemes.com/products/cleaning-services-wordpress-theme"
msgstr ""

#: functions.php:85
msgid "https://wordpress.org/support/theme/cleaning-maintenance/"
msgstr ""

#: functions.php:88
msgid "https://wordpress.org/support/theme/cleaning-maintenance/reviews/#new-post/"
msgstr ""

#: functions.php:91
msgid "https://layout.omegathemes.com/cleaning-maintenance/"
msgstr ""

#: functions.php:94
msgid "https://layout.omegathemes.com/steps/free-cleaning-maintenance/"
msgstr ""

#: functions.php:97
msgid "https://www.omegathemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:196
msgid "Primary Menu"
msgstr ""

#: functions.php:290
msgid "Welcome! Thank you for choosing Cleaning Maintenance. Let’s Set Up Your Website!"
msgstr ""

#: functions.php:291
msgid "Before you dive into customization, let’s go through a quick setup process to ensure everything runs smoothly. Click below to start setting up your website in minutes!"
msgstr ""

#: functions.php:293
msgid "Get Started with Cleaning Maintenance"
msgstr ""

#: functions.php:295
msgid "Dismiss"
msgstr ""

#: header.php:36
msgid "Skip to the content"
msgstr ""

#: inc/custom-functions.php:163
msgid "-- Select Category --"
msgstr ""

#: inc/custom-functions.php:200
msgid "Previous post:"
msgstr ""

#: inc/custom-functions.php:201
msgid "Next post:"
msgstr ""

#: inc/custom-functions.php:243
#: template-parts/header/header-layout.php:91
msgid "Horizontal"
msgstr ""

#: inc/custom-functions.php:315
msgid "Footer Image"
msgstr ""

#: inc/custom-functions.php:320
msgid "Cleaning Maintenance is a dynamic and versatile WordPress theme designed to meet the specific needs of janitorial services, commercial cleaning, residential cleaning, office cleaning, carpet cleaning, window cleaning, floor maintenance, deep cleaning, sanitation services, janitorial supplies, cleaning contractors, building maintenance, facility management, housekeeping services, industrial cleaning, cleaning service providers, etc..."
msgstr ""

#: inc/custom-functions.php:327
msgid "Calendar"
msgstr ""

#: inc/custom-functions.php:333
msgid "Enter Keywords Here"
msgstr ""

#: inc/custom-functions.php:378
msgid "Theme: "
msgstr ""

#: inc/custom-functions.php:378
msgid " By "
msgstr ""

#: inc/custom-functions.php:378
msgid "OMEGA "
msgstr ""

#: inc/custom-functions.php:379
msgid "Powered by "
msgstr ""

#: inc/custom-functions.php:379
msgid "WordPress"
msgstr ""

#: inc/custom-functions.php:379
msgid "WordPress."
msgstr ""

#: inc/custom-functions.php:389
msgid "To the Top"
msgstr ""

#: inc/custom-functions.php:657
msgid "Video"
msgstr ""

#: inc/custom-functions.php:660
msgid "Audio"
msgstr ""

#: inc/custom-functions.php:663
msgid "Gallery"
msgstr ""

#: inc/custom-functions.php:666
msgid "Quote"
msgstr ""

#: inc/custom-functions.php:669
#: inc/metabox.php:59
msgid "Image"
msgstr ""

#: inc/custom-functions.php:672
msgid "Link"
msgstr ""

#: inc/custom-functions.php:675
msgid "Status"
msgstr ""

#: inc/custom-functions.php:678
msgid "Aside"
msgstr ""

#: inc/custom-functions.php:681
msgid "Chat"
msgstr ""

#: inc/customizer/404-page-settings.php:12
msgid "404 Page Settings"
msgstr ""

#: inc/customizer/404-page-settings.php:28
msgid "404 Main Title"
msgstr ""

#: inc/customizer/404-page-settings.php:43
msgid "404 Sub Title One"
msgstr ""

#: inc/customizer/404-page-settings.php:58
msgid "404 Para Text One"
msgstr ""

#: inc/customizer/404-page-settings.php:73
msgid "404 Sub Title Two"
msgstr ""

#: inc/customizer/404-page-settings.php:88
msgid "404 Para Text Two"
msgstr ""

#: inc/customizer/additional-woocommerce.php:13
msgid "Additional Woocommerce Options"
msgstr ""

#: inc/customizer/additional-woocommerce.php:29
msgid "Products Per Column"
msgstr ""

#: inc/customizer/additional-woocommerce.php:49
msgid "Products Per Page"
msgstr ""

#: inc/customizer/additional-woocommerce.php:69
msgid "Enable Related Products"
msgstr ""

#: inc/customizer/additional-woocommerce.php:84
msgid "Related Products Per Page"
msgstr ""

#: inc/customizer/additional-woocommerce.php:104
msgid "Related Products Per Row"
msgstr ""

#: inc/customizer/colors.php:21
msgid "Text Color"
msgstr ""

#: inc/customizer/colors.php:39
msgid "Border Color"
msgstr ""

#: inc/customizer/custom-addon.php:10
msgid "Customizer Custom Settings"
msgstr ""

#: inc/customizer/custom-addon.php:26
msgid "Enable Preloader"
msgstr ""

#: inc/customizer/custom-addon.php:44
msgid "Enable Pagination"
msgstr ""

#: inc/customizer/custom-addon.php:60
msgid "Pagination Style"
msgstr ""

#: inc/customizer/custom-addon.php:64
msgid "Numeric (Page Numbers)"
msgstr ""

#: inc/customizer/custom-addon.php:65
msgid "Newer/Older (Previous/Next)"
msgstr ""

#: inc/customizer/custom-addon.php:79
msgid "Pagination Alignment"
msgstr ""

#: inc/customizer/custom-addon.php:83
#: inc/customizer/custom-addon.php:118
#: inc/customizer/footer.php:68
#: inc/customizer/post.php:109
#: inc/customizer/post.php:129
msgid "Center"
msgstr ""

#: inc/customizer/custom-addon.php:84
#: inc/customizer/custom-addon.php:119
#: inc/customizer/footer.php:69
#: inc/customizer/post.php:110
#: inc/customizer/post.php:130
msgid "Right"
msgstr ""

#: inc/customizer/custom-addon.php:85
#: inc/customizer/custom-addon.php:120
#: inc/customizer/footer.php:67
#: inc/customizer/post.php:108
#: inc/customizer/post.php:128
msgid "Left"
msgstr ""

#: inc/customizer/custom-addon.php:99
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/custom-addon.php:114
msgid "Breadcrumb Alignment"
msgstr ""

#: inc/customizer/custom-addon.php:134
msgid "Breadcrumb Font Size"
msgstr ""

#: inc/customizer/customizer.php:34
msgid "Color Options"
msgstr ""

#: inc/customizer/customizer.php:55
msgid "General Settings"
msgstr ""

#: inc/customizer/customizer.php:63
msgid "Color Settings"
msgstr ""

#: inc/customizer/customizer.php:72
#: inc/customizer/footer.php:12
msgid "Footer Settings"
msgstr ""

#: inc/customizer/customizer.php:81
msgid "Frontpage Settings"
msgstr ""

#: inc/customizer/customizer.php:90
msgid "Theme Addons"
msgstr ""

#: inc/customizer/customizer.php:99
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:113
msgid "Logo width"
msgstr ""

#: inc/customizer/customizer.php:114
msgid "Specify the range for logo size with a minimum of 200px and a maximum of 700px, in increments of 20px."
msgstr ""

#: inc/customizer/customizer.php:134
msgid "Cleaning Maintenance Pro"
msgstr ""

#: inc/customizer/customizer.php:135
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/customizer.php:148
msgid "Buy WP Theme Bundle"
msgstr ""

#: inc/customizer/customizer.php:149
msgid "Get Bundle"
msgstr ""

#: inc/customizer/default.php:14
msgid "1234567890"
msgstr ""

#: inc/customizer/default.php:15
msgid "support@example.com"
msgstr ""

#: inc/customizer/default.php:16
msgid "445 S St unit 12, Santa Rosa CA 95404, United States"
msgstr ""

#: inc/customizer/default.php:48
msgid "Satisfaction Guarantee"
msgstr ""

#: inc/customizer/default.php:49
msgid "24H Availability"
msgstr ""

#: inc/customizer/default.php:50
msgid "Local US Professional"
msgstr ""

#: inc/customizer/default.php:51
msgid "Flexible Appointments"
msgstr ""

#: inc/customizer/default.php:64
msgid "All rights reserved."
msgstr ""

#: inc/customizer/default.php:84
msgid "To The Top"
msgstr ""

#: inc/customizer/default.php:88
#: inc/customizer/default.php:89
msgid "About Us"
msgstr ""

#: inc/customizer/default.php:90
msgid "We Are Professional & Carefully Home Services"
msgstr ""

#: inc/customizer/default.php:91
msgid "We are expert Pest Control And cleaning service provider you can trust. You can depend on us for residential and commercial, and industrial Pest Control and cleaning service. We are professionals that provide a personal touch."
msgstr ""

#: inc/customizer/default.php:92
msgid "We offer a residential maid service specializes in cleaning floors, walls, windows, and more"
msgstr ""

#: inc/customizer/default.php:93
msgid "Know More About Us"
msgstr ""

#: inc/customizer/default.php:94
msgid "Experienced Staff with 12+ Year"
msgstr ""

#: inc/customizer/default.php:95
msgid "Work with care"
msgstr ""

#: inc/customizer/default.php:96
msgid "Top Home services"
msgstr ""

#: inc/customizer/default.php:99
msgid "Oops! That page can’t be found."
msgstr ""

#: inc/customizer/default.php:100
msgid "Maybe it’s out there, somewhere..."
msgstr ""

#: inc/customizer/default.php:101
msgid "You can always find insightful stories on our"
msgstr ""

#: inc/customizer/default.php:102
msgid "Still feeling lost? You’re not alone."
msgstr ""

#: inc/customizer/default.php:103
msgid "Enjoy these stories about getting lost, losing things, and finding what you never knew you were looking for."
msgstr ""

#: inc/customizer/footer.php:28
msgid "Enable Footer"
msgstr ""

#: inc/customizer/footer.php:43
msgid "Footer Column Layout"
msgstr ""

#: inc/customizer/footer.php:47
msgid "One Column"
msgstr ""

#: inc/customizer/footer.php:48
msgid "Two Column"
msgstr ""

#: inc/customizer/footer.php:49
msgid "Three Column"
msgstr ""

#: inc/customizer/footer.php:63
msgid "Footer Widget Title Alignment"
msgstr ""

#: inc/customizer/footer.php:83
msgid "Footer Copyright Text"
msgstr ""

#: inc/customizer/footer.php:98
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer/footer.php:116
msgid "Copyright Section Alignment"
msgstr ""

#: inc/customizer/footer.php:120
msgid "Default View"
msgstr ""

#: inc/customizer/footer.php:121
msgid "Reverse View"
msgstr ""

#: inc/customizer/footer.php:122
msgid "Centered Content"
msgstr ""

#: inc/customizer/footer.php:131
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer/footer.php:132
msgid "It will change the complete footer widget background color."
msgstr ""

#: inc/customizer/footer.php:142
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer/footer.php:155
msgid "Enable To The Top"
msgstr ""

#: inc/customizer/footer.php:170
msgid "Edit Text Here"
msgstr ""

#: inc/customizer/global-color-setting.php:13
msgid "Global Color Settings"
msgstr ""

#: inc/customizer/global-color-setting.php:32
#: inc/customizer/global-color-setting.php:50
msgid "Global Color"
msgstr ""

#: inc/customizer/header-button.php:13
msgid "Header Settings"
msgstr ""

#: inc/customizer/header-button.php:29
msgid "Enable Sticky Header"
msgstr ""

#: inc/customizer/header-button.php:44
msgid "Phone Number"
msgstr ""

#: inc/customizer/header-button.php:59
msgid "Email Id"
msgstr ""

#: inc/customizer/header-button.php:74
msgid "Address"
msgstr ""

#: inc/customizer/header-button.php:89
msgid "Menu Font Size"
msgstr ""

#: inc/customizer/header-button.php:109
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer/header-button.php:113
msgid "Capitalize"
msgstr ""

#: inc/customizer/header-button.php:114
msgid "Uppercase"
msgstr ""

#: inc/customizer/header-button.php:115
msgid "Lowercase"
msgstr ""

#: inc/customizer/header-button.php:125
msgid "Main Menu Color"
msgstr ""

#: inc/customizer/header-button.php:134
msgid "Main Menu Hover Color"
msgstr ""

#: inc/customizer/header-button.php:143
msgid "Submenu Color"
msgstr ""

#: inc/customizer/header-button.php:152
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer/header-button.php:165
msgid "Enable Search"
msgstr ""

#: inc/customizer/homepage-content.php:13
msgid "Slider Settings"
msgstr ""

#: inc/customizer/homepage-content.php:27
msgid "Enable / Disable Site Logo"
msgstr ""

#: inc/customizer/homepage-content.php:39
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer/homepage-content.php:54
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer/homepage-content.php:69
msgid "Enable Slider"
msgstr ""

#: inc/customizer/homepage-content.php:84
msgid "Slider Post Left Category"
msgstr ""

#: inc/customizer/homepage-content.php:100
msgid "Slider Left Image "
msgstr ""

#: inc/customizer/homepage-content.php:116
msgid "Slider Right Image "
msgstr ""

#: inc/customizer/homepage-content.php:132
#: inc/customizer/homepage-content.php:147
#: inc/customizer/homepage-content.php:162
#: inc/customizer/homepage-content.php:177
msgid "About Us Title"
msgstr ""

#: inc/customizer/homepage-content.php:187
msgid "About Us Settings"
msgstr ""

#: inc/customizer/homepage-content.php:203
msgid "Enable About Us"
msgstr ""

#: inc/customizer/homepage-content.php:218
msgid "About Us Left Image "
msgstr ""

#: inc/customizer/homepage-content.php:234
msgid "Left Image Heading"
msgstr ""

#: inc/customizer/homepage-content.php:249
msgid "About Us Short Title"
msgstr ""

#: inc/customizer/homepage-content.php:264
msgid "About Us Heading"
msgstr ""

#: inc/customizer/homepage-content.php:279
msgid "About Us Content 1"
msgstr ""

#: inc/customizer/homepage-content.php:294
msgid "About Us Content 2"
msgstr ""

#: inc/customizer/homepage-content.php:309
msgid "About Us Feature Heading 1"
msgstr ""

#: inc/customizer/homepage-content.php:324
msgid "About Us Feature Heading 2"
msgstr ""

#: inc/customizer/homepage-content.php:339
msgid "About Us Feature Heading 3"
msgstr ""

#: inc/customizer/layout-setting.php:13
msgid "Sidebar Settings"
msgstr ""

#: inc/customizer/layout-setting.php:29
msgid "Global Sidebar Layout"
msgstr ""

#: inc/customizer/layout-setting.php:33
#: inc/customizer/layout-setting.php:51
#: inc/customizer/layout-setting.php:68
msgid "Right Sidebar"
msgstr ""

#: inc/customizer/layout-setting.php:34
#: inc/customizer/layout-setting.php:52
#: inc/customizer/layout-setting.php:69
msgid "Left Sidebar"
msgstr ""

#: inc/customizer/layout-setting.php:35
#: inc/customizer/layout-setting.php:53
#: inc/customizer/layout-setting.php:70
msgid "No Sidebar"
msgstr ""

#: inc/customizer/layout-setting.php:47
msgid "Single Page Sidebar Layout"
msgstr ""

#: inc/customizer/layout-setting.php:64
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer/layout-setting.php:83
msgid "Enable/Disable Sticky Sidebar"
msgstr ""

#: inc/customizer/nothing-found-page-settings.php:12
msgid "Nothing Found Page Settings"
msgstr ""

#: inc/customizer/nothing-found-page-settings.php:28
msgid "Main Title"
msgstr ""

#: inc/customizer/nothing-found-page-settings.php:43
msgid "Para Text"
msgstr ""

#: inc/customizer/nothing-found-page-settings.php:58
msgid "Enable/Disable Search"
msgstr ""

#: inc/customizer/post.php:13
msgid "Single Meta Information Settings"
msgstr ""

#: inc/customizer/post.php:29
msgid "Enable Single Posts Image"
msgstr ""

#: inc/customizer/post.php:44
msgid "Enable Posts Author"
msgstr ""

#: inc/customizer/post.php:59
msgid "Enable Posts Date"
msgstr ""

#: inc/customizer/post.php:74
#: inc/customizer/post.php:184
msgid "Enable Posts Category"
msgstr ""

#: inc/customizer/post.php:89
msgid "Enable Posts Tags"
msgstr ""

#: inc/customizer/post.php:104
msgid "Single Page Content Alignment"
msgstr ""

#: inc/customizer/post.php:124
msgid "Single Post Content Alignment"
msgstr ""

#: inc/customizer/post.php:138
msgid "Archive Meta Information Settings"
msgstr ""

#: inc/customizer/post.php:154
msgid "Enable Posts Format Icon"
msgstr ""

#: inc/customizer/post.php:169
msgid "Enable Posts Image"
msgstr ""

#: inc/customizer/post.php:199
msgid "Enable Posts Title"
msgstr ""

#: inc/customizer/post.php:214
msgid "Enable Posts Content"
msgstr ""

#: inc/customizer/post.php:229
msgid "Enable Posts Button"
msgstr ""

#: inc/customizer/post.php:244
msgid "Blog Posts Excerpt limit"
msgstr ""

#: inc/customizer/post.php:264
msgid "Blog Posts Image Size"
msgstr ""

#: inc/customizer/post.php:268
msgid "Large Size Image"
msgstr ""

#: inc/customizer/post.php:269
msgid "Big Size Image"
msgstr ""

#: inc/customizer/post.php:270
msgid "Medium Size Image"
msgstr ""

#: inc/customizer/post.php:271
msgid "Small Size Image"
msgstr ""

#: inc/customizer/post.php:272
msgid "Extra Small Size Image"
msgstr ""

#: inc/customizer/post.php:273
msgid "Thumbnail Size Image"
msgstr ""

#: inc/customizer/post.php:287
msgid "Blog Posts Per Column"
msgstr ""

#: inc/customizer/social-media.php:13
msgid "Social Media Settings"
msgstr ""

#: inc/customizer/social-media.php:29
msgid "Facebook Link"
msgstr ""

#: inc/customizer/social-media.php:44
msgid "Twitter Link"
msgstr ""

#: inc/customizer/social-media.php:59
msgid "Pintrest Link"
msgstr ""

#: inc/customizer/social-media.php:74
msgid "Instagram Link"
msgstr ""

#: inc/customizer/social-media.php:89
msgid "Youtube Link"
msgstr ""

#: inc/customizer/typography.php:13
msgid "Typography Settings"
msgstr ""

#: inc/customizer/typography.php:22
msgid "Default Font"
msgstr ""

#: inc/customizer/typography.php:46
msgid "General Content Font"
msgstr ""

#: inc/customizer/typography.php:60
msgid "General Heading Font"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:133
msgid "WP Theme Bundle"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:140
#: inc/homepage-setup/homepage-setup-contents.php:218
msgid "Theme Bundle Image"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:144
msgid "SHOP NOW"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:201
msgid "Free Documentation"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:202
msgid "Get Premium"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:203
msgid "Premium Demo"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:204
msgid "Support Forum"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:224
msgid "Upgrade To Pro With Just $40"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:247
#: inc/homepage-setup/homepage-setup-settings.php:29
msgid "Setup Home Page"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:251
#: inc/homepage-setup/homepage-setup-settings.php:31
msgid "Start Home Page Setup"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:256
#: inc/homepage-setup/homepage-setup-contents.php:304
#: inc/homepage-setup/homepage-setup-settings.php:36
msgid "Customize Your Site"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:301
msgid "View Your Site"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:307
msgid "Finish"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:334
#: lib/breadcrumbs/breadcrumbs.php:310
msgid "Home"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:344
msgid "About"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:355
msgid "Services"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:367
msgid "Shop"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:379
msgid "Blog"
msgstr ""

#: inc/homepage-setup/homepage-setup-contents.php:390
msgid "404 Page"
msgstr ""

#: inc/metabox.php:12
msgid "Global sidebar"
msgstr ""

#: inc/metabox.php:17
msgid "Right sidebar"
msgstr ""

#: inc/metabox.php:22
msgid "Left sidebar"
msgstr ""

#: inc/metabox.php:27
msgid "No sidebar"
msgstr ""

#: inc/metabox.php:36
msgid "Category Image"
msgstr ""

#: inc/metabox.php:37
#: inc/metabox.php:67
#: inc/metabox.php:74
msgid "Upload Image"
msgstr ""

#: inc/metabox.php:38
#: inc/metabox.php:68
#: inc/metabox.php:75
msgid "Remove Image"
msgstr ""

#: inc/pagination.php:26
msgid "&laquo; Newer"
msgstr ""

#: inc/pagination.php:27
msgid "Older &raquo;"
msgstr ""

#: inc/pagination.php:28
#: inc/pagination.php:38
msgid "Posts navigation"
msgstr ""

#: inc/pagination.php:35
msgid "&laquo; Previous"
msgstr ""

#: inc/pagination.php:36
msgid "Next &raquo;"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:290
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:312
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/widgets/widgets.php:12
msgid "Main Sidebar"
msgstr ""

#: inc/widgets/widgets.php:14
#: inc/widgets/widgets.php:34
msgid "Add widgets here."
msgstr ""

#: inc/widgets/widgets.php:27
msgid "One"
msgstr ""

#: inc/widgets/widgets.php:28
msgid "Two"
msgstr ""

#: inc/widgets/widgets.php:29
msgid "Three"
msgstr ""

#: inc/widgets/widgets.php:32
msgid "Footer Widget "
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:308
msgid "Browse:"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:309
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:311
msgid "404 Not Found"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:312
#: sidebar.php:35
msgid "Archives"
msgstr ""

#. Translators: %s is the search query.
#: lib/breadcrumbs/breadcrumbs.php:314
#, php-format
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: lib/breadcrumbs/breadcrumbs.php:316
#, php-format
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: lib/breadcrumbs/breadcrumbs.php:318
#, php-format
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: lib/breadcrumbs/breadcrumbs.php:320
#, php-format
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: lib/breadcrumbs/breadcrumbs.php:322
#, php-format
msgid "Week %s"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:782
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:799
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:816
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:832
#: lib/breadcrumbs/breadcrumbs.php:861
#: lib/breadcrumbs/breadcrumbs.php:888
#: lib/breadcrumbs/breadcrumbs.php:915
#: lib/breadcrumbs/breadcrumbs.php:1255
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:833
#: lib/breadcrumbs/breadcrumbs.php:889
#: lib/breadcrumbs/breadcrumbs.php:1259
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:834
#: lib/breadcrumbs/breadcrumbs.php:1263
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: lib/breadcrumbs/breadcrumbs.php:862
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: searchform.php:11
msgid "Search..."
msgstr ""

#: sidebar.php:19
msgid "Search"
msgstr ""

#: sidebar.php:24
msgid "Pages"
msgstr ""

#: sidebar.php:42
msgid "Categories"
msgstr ""

#: sidebar.php:49
msgid "Tags"
msgstr ""

#: sidebar.php:60
msgid "No tags found."
msgstr ""

#: template-parts/content-none.php:11
msgid "Nothing Found"
msgstr ""

#. translators: %1$s: Link to create a new post.
#: template-parts/content-none.php:22
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:34
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:45
msgid "It seems we can’t find what you’re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-single.php:27
msgid "Cleaning Maintenance Default Image"
msgstr ""

#. translators: %s: Name of current post.
#: template-parts/content-single.php:69
#, php-format
msgid "Read More %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-single.php:74
#: template-parts/content.php:95
msgid "Pages:"
msgstr ""

#: template-parts/content.php:102
msgid "Read More"
msgstr ""
